/* Status Bar */

.status-bar img {
	margin: auto;
	border-radius: 0;
	border-top: 1px solid;
}

.col-full.status-bar table {
	margin-bottom: 0;
	width: 100%;
	table-layout: fixed;
}

.feed-ads {
	font-size: 80%;
	font-weight: 600;
}

.col-full.status-bar table td, .col-full.status-bar table th {
	background: #fafafa;
	padding-top: .4em;
	padding-bottom: .4em;
}

#dealBadge {
	background-color: #CC0C39;
	color: #FFF;
	padding: 4px 8px 4px 8px;
	border-radius: 4px;
}

td#dealBanner {
	color: #fff;
	background-color: #1b334b;
	clip-path: polygon(0% 0%,100% 0%,92% 100%,0% 100%);
}

td#dealText {
	padding-left: 8px;
	padding-right: 8px;
	width: 55%;
	font-family: "Roboto", Helvetica, Arial, sans-serif;
}

td#dealOffer {
	padding-right: 4px;
	width: 25%;
}

td#dealBanner, td#dealText, td#dealOffer {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}